×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Question Lost Forum - Fehler

More
8 years 8 months ago #1 by Victo
Lost Forum - Fehler was created by Victo
Mahlzeit Forum,

ich hab gestern nacht, noch von kunena das "last forum"-modul installiert, jedoch wenn ich es mir anzeigen lassen kommt dieser Fehler:

FEHLER: mod_kunenalatest: Kunena 1.7 (oder höher) ist auf diesem System nicht installiert!


(Ich hab die neuste Kunena-Version)

Link: Homepage

Hoffe irgend wer hat ne Idee :)

VG
Vic

Please Log in or Create an account to join the conversation.

More
8 years 8 months ago - 8 years 8 months ago #2 by Victo
Replied by Victo on topic Lost Forum - Fehler
So...

war wohl einfach zu spät^^

Hab natürlich eine veraltetes plugin installiert, das neue druff und alles geht wunderbar.

VG
Vic
Last edit: 8 years 8 months ago by Victo.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.046 seconds